﻿
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  line-height: 1.5;
}

.section {
  clear: both;
  padding: 0px;
  width: 100%;
  margin: 0 auto;
}

.group:before, .group:after {
  content: "";
  display: table;
}

.group:after {
  clear: both;
}

.options .logo {
  text-align: center;
  margin-bottom: 2em;
}




/********* this section wil change the background colour to white ***/
.options .lang-box a.english, .options .lang-box a.welsh {
  display: inline-block;
  border-radius: 5px;
  background: #00634b;
  cursor: pointer;
  line-height: 1em;
  border: 1px solid #858585;
  border-radius: 5px;
  color: #FFFFFF;
  padding: 10px 10px;
  font-size: 0.7em;
  text-decoration: none;
  text-transform: uppercase;
}
.options .lang-box a.english:hover, .options .lang-box a.welsh:hover, .options .lang-box a.english:focus, .options .lang-box a.welsh:focus {
  background: #00ae9f;
}
.options .lang-box a.english:active, .options .lang-box a.welsh:active {
  background: darken(#009488, 5%);
}

.options .lang-box {
  background: white;
  background: rgba(255, 255, 255, 0.75);
  border-radius: 5px;
  padding: 10px;
}
/******** eend background colour white *****/


* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.section {
  clear: both;
  padding: 0px;
  width: 100%;
  margin: 0 auto;
}

.group:before, .group:after {
  content: "";
  display: table;
}

.group:after {
  clear: both;
}

.options .logo {
  text-align: center;
  margin-bottom: 2em;
}

@media (min-width: 850px) {
  .options {
    padding-top: 100px;
    margin: 0 auto;
  }
}

@media (min-width: 1200px) {
  .options {
    padding-top: 150px;
  }
}



/********* this section wil change the background colour to white 
.options .lang-box a.english, .options .lang-box a.welsh {
  display: inline-block;
  border-radius: 5px;
  background: #00634b;
  cursor: pointer;
  line-height: 1em;
  border: 1px solid #858585;
  border-radius: 5px;
  color: #FFFFFF;
  padding: 10px 10px;
  font-size: 1.5em;
  text-decoration: none;
}***/


/*.options .lang-box a.english:hover, .options .lang-box a.welsh:hover, .options .lang-box a.english:focus, .options .lang-box a.welsh:focus {
  background: #00ae9f;
}
.options .lang-box a.english:active, .options .lang-box a.welsh:active {
  background: darkten(#009488, 5%);
}

.options .lang-box {
  background: white;
  background: rgba(255, 255, 255, 0.75);
  border-radius: 5px;
  padding: 10px;
}
*//******** end background colour white *****/

.options .logo {
  text-align: center;
 }

.logo .main-logo {
  background-image: url('../images/webLogo.png');
  display: inline-block;
  vertical-align: bottom;
  background-repeat: no-repeat;
  height: 150px;
  width: 300px;
  font-size: 1em;
  line-height: 0;
  text-indent: 9999px;
}

/* Newport bootstrap migration changes */

body {
	background-color:#E3DED7;
}

@media (min-width: 850px) {
  .logo {
    padding-top: 100px;
    margin: 0 auto;
  }
}

@media (min-width: 1200px) {
  .logo {
    padding-top: 150px;
  }
}


.logo {
    margin-bottom: 2em;
}

.btn-newport {
    background-color: #00634B;
    border: 1px solid #858585;
    border-radius: 5px;
}

a.welsh, a.english {
    color: white;
    font-weight: 500;
    font-size: large;
    text-transform: uppercase;
}

a.welsh:hover, a.english:hover {
    color: black;
    background-color: #FDB813;
}

.lang-box {
    background: white;
    background: rgba(255, 255, 255, 0.75);
    border-radius: 5px;
    border: 1px solid #858585;
    padding: 10px;
    font-weight: 500;
    font-size: x-large;
    color: gray;
}

.welcomeMsg a, .welcomeMsg a:visited {
    color: gray;
}

.welcomeMsg a:hover {
    text-decoration: underline;
}


.main-bg-Image {
	position: absolute; 
	margin: 0px; padding: 0px; 
	border: medium none;
	width: 100%; 
	top: 0;
	bottom: 0;
	max-width: none; 
	z-index: -999999; 
	left: 0px; 
    top: -66.8127px;
	background-size: cover;
	background-repeat: no-repeat;
}

.imageCaption {
    padding: 1em;
    color: black;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 3.5em;
}

.footer {
    position: absolute;
    bottom: 0;
    height: 3.5em;
    background: rgba(255,255,255,0.75);
    width: 100%;
}


@media (max-width: 1000px) {
    .lang-box {
        margin-bottom: 0.5em;
    }
}